body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#e5e3dc top center repeat-x url('images/bg.jpg');
	color:#464646;
	margin:0;
	padding:0;
}
/********************************************************************************************** GLOABAL STYLES */


p{ line-height:21px; padding:0px 0 20px 0;}
h1{	font-size: 30px; color:#007B8D; margin-bottom:10px;}
h2{font-size: 16px; color:#384654; font-weight:bold; }
h3{font-size: 22px; color:#007B8D; margin-bottom:10px;}
h4{font-size: 18px; color:#007B8D; margin-bottom:10px;}
h5{font-size: 15px; color:#007B8D; margin-bottom:5px;}
h6{font-size: 13px; color:#007B8D; margin-bottom:10px;}



.testimonial p {
    font-family: Georgia;
    font-size: 12px;
    font-style: italic;
    line-height: 24px;
}

small{ font-size:10px;}

.createsend {width: 300px; position: absolute; left:484px; top:14px;}

.createsend input.cs_input { border:1px solid #777; height: 20px;}
.createsend input.cs_btn {width:67px; height:20px; background:url('images/subscribe.png') no-repeat; text-indent: -9999px; border:none; vertical-align: middle;}


b, strong{ font-weight:bold;}
a{ color:#007b8d; text-decoration: none;}
a:hover{ color: #135660; }
i, em { font-style: italic;}
.fleft{ float:left; }
.fright{ float:right; }
.alignright{
	float:right;
	margin: 3px 0px 10px 10px;
	border:1px #ccc solid; padding:2px;
	}
.alignleft{
	float:left;
	margin: 3px 10px 10px 0px;
	border:1px #ccc solid; padding:2px;
	}

.entry ul,.entry ol,.entry-content ul,.entry-content ol{
	position:relative;
	margin:0px 0px 15px 0px;
	}
.entry ul li,.entry  ol li,.entry-content ul li,.entry-content  ol li{
	padding:4px 0 0 5px;
	margin:0 0 0 30px;	
	line-height:20px;
	}
.entry ul li,.entry-content ul li{
	list-style-type:disc;

	}
.entry ol li,.entry-content ol li{
	list-style-type: decimal;
	}
/********************************************************************************************** GLOBAL */
#main_container{
	display:block;
	width:960px;
	margin:0px auto;
	}
.content_container_home{
	display:block;
	width:960px;
	margin:0px auto;
	background:#f4f3ed;
	padding:10px 0px 0px 0px;
	}
.content_container{
	display:block;
	width:960px;
	margin:0px auto;
	background:#f4f3ed;
	padding:20px 0px 0px 0px;
	}
.clear_full{
	display:block;
	width:960px;
	clear:both;
	height:1px;}
/********************************************************************************************** HEADER */
.header_wrap{
	display:block;
	height:141px;
	width:960px;
	position:relative;
	}
.logo{
	display:block;
	position:absolute;
	height:71px;
	width:337px;
	top:20px;
	left:20px;
	background:top left no-repeat url('images/logo.jpg');
	}
	
.search_wrap{
	
	
	}
.search_wrap a{
	
    background: url("images/header-banner.png") no-repeat scroll 0 0 transparent;
    bottom: 39px;
    display: block;
    height: 95px;
    position: absolute;
    right: 6px;
    text-indent: -9999px;
    width: 207px;
	}
	
	
	
	
		
.menu_wrap{
	display: block;
	width:960px;
	height:39px;
	position:absolute;
	bottom:0px;
	left:0px;
	}
	
.menu_wrap li{ display:inline; }
.menu_wrap li a{
	display:block;
	float:left;
	height:24px;
	padding:15px 15px 0px 15px;
	border-right:1px #ccc solid;
	font-size:12px;
	color:#fff;
	}
.menu_wrap li a:hover,.menu_wrap li a.on{
	display:block;
	float:left;
	height:24px;
	background: #f4f3ed;
	padding:15px 15px 0px 15px;
	border-right:1px #ccc solid;
	font-size:12px;
	color:#43626f;
	}

.menu_wrap li.home a{
	display:block;
	float:left;
	height:24px;
	width:22px;
	background:16px 12px no-repeat url('images/home_icon.jpg');
	border-right:1px #ccc solid;
	border-left:1px #ccc solid;
	}

.menu_wrap li.home a:hover,.menu_wrap li.home a.on{
	display:block;
	float:left;
	height:24px;
	width:22px;
	background:#f4f3ed 16px 12px no-repeat url('images/home_icon_on.jpg');
	border-right:1px #ccc solid;
	border-left:1px #ccc solid;
	}
/********************************************************************************************** HOME BANNER/NEWS */
.banner_wrap{
	display:block;
	width:960px;
	height:375px;
	position:relative;
	}
.banner{
	display:block;
	width:620px;
	padding:0px 0px 0px 10px;
	float:left;
	height:305px;
	}
.strap_line{
	display:block;
	width:630px;
	position:absolute;
	top:335px;
	left:10px;
	height:305px;
	font-size:25px;
	padding:0px 0px 0px 35px;
	background: 0px 0px no-repeat url('images/redsqe.jpg');
	}
.news_wrap{
	display:block;
	width:310px;
	height:375px;
	float:right;
	background-color:#e5e3dc;
	margin-right:5px;
	}
.news_wrap .box_header{
	width:290px;}
.news_wrap .box_content{
	width:270px;}

.box_header{
	height:29px;
	background: 0px 0px repeat-x url('images/box_header_bg.jpg');
	font-size:17px;
	padding:13px 0px 0px 20px;
	text-transform:capitalize;
	color:#464646;
	}
.box_content{
	display:block;
	padding:15px 20px;
	}
	
	
.post-home h5{font-size: 14px; color:#598814; margin-bottom:5px; line-height: 20px;}
.post-home{ margin-bottom:5px; border-bottom:1px #999 dotted; padding-bottom:5px;}
.post-home .entry {line-height:20px; margin-bottom: 8px;}

/********************************************************************************************** HOME FEATURE TEXTS */
.feature_text_wrap{
	display:block;
	width:960px;
	height:375px;
	position:relative;
	height:320px;
	margin-top:10px;
	}
.whatwedo_wrap{
	display:block;
	width:470px;
	height:320px;
	float:left;
	margin-left:5px;
	background-color:#e5e3dc;
	}
.whattheysay_wrap{
	display:block;
	width:470px;
	height:320px;
	float:right;
	margin-right:5px;
	background-color:#e5e3dc;
	}
	
.whatwedo_wrap .box_header,.whattheysay_wrap .box_header{
	width:450px;}
.whatwedo_wrap .box_content,.whattheysay_wrap .box_content{
	width:430px;}
/********************************************************************************************** CONTENT  */
.content{
	width:720px;
	display:block;
	float:right;
	padding:0px 15px 0px 20px;
	}

/********************************************************************************************** UNIVERSITIES  */
.post-line{
	display:block;
	width:680px;
	padding:10px 20px;
	font-size:12px;
	background:#E6E3DC;
	border-bottom:1px #F4F3ED solid;
	}
.post-line-col{
	display:block;
	width:680px;
	padding:10px 20px;
	font-size:12px;
	background:#FFF;
	border-bottom:1px #F4F3ED solid;
	}
.post-line:hover, .post-line-col:hover{
	background:#44616F;
	color:#FFF;
	}

.breadcrumb-line{
	display:block;
	width:720px;
	padding:0px 0px 10px 0px;
	font-size:12px;
	border-bottom:1px #CCC dotted;
	margin-bottom:20px;
	}
	

.university-header{
	display:block;
	clear:both;
	width:720px;
	height:200px;
	position:relative;
	}
.thum-image{
	display: block;
	width:290px;
	height:185px;
	border:5px #CCC solid;
	}
.website-link{
	height:32px;
	background: 0px 0px no-repeat url('images/web.jpg');
	font-size:14px;
	padding:6px 0px 0px 38px;
	color:#464646;
	position:absolute;
	top:155px;
	left:320px;
	}
.website-link-university{
	height:32px;
	background: 0px 0px no-repeat url('images/web.jpg');
	font-size:14px;
	padding:6px 0px 0px 38px;
	color:#464646;
	position:absolute;
	top:10px;
	left:320px;
	}
.Cenquire-bt{
	height:32px;
	background: 0px 0px no-repeat url('images/enquiry.jpg');
	font-size:14px;
	padding:6px 0px 0px 38px;
	color:#464646;
	position:absolute;
	top:60px;
	left:320px;}


.Cenquire, .Fenquire{
	display:block;
	width:680px;
	padding:20px 20px 10px 20px;
	margin-bottom:20px;
	background: #E6E3DC;
	border-top:5px #44616F solid;
	}
.Fenquire p{
	padding:0px 0px 5px 0px;}
.Fenquire texarea{ height:300px;}
.friendenquire-bt{
	height:32px;
	background: 0px 0px no-repeat url('images/friend.jpg');
	font-size:14px;
	padding:6px 0px 0px 38px;
	color:#464646;
	position:absolute;
	top:108px;
	left:320px;
	}

.university-bt{
	height:32px;
	background: 0px 0px no-repeat url('images/book.jpg');
	font-size:14px;
	padding:6px 0px 0px 38px;
	color:#464646;
	position:absolute;
	top:10px;
	left:320px;}

input.hiden{ display:none;}
	
.navigation{ float:right; padding-top:10px;}
.wp-paginate {padding:0; margin:0;}
.wp-paginate li {display:inline; list-style:none; margin:0px; padding:0px;}
.wp-paginate a {background:#ddd; border:1px solid #ccc; color:#666; margin-right:4px; padding:3px 6px; text-align:center; text-decoration:none;}
.wp-paginate a:hover, .wp-paginate a:active {background:#ccc; color:#888;}
.wp-paginate .title {color:#555; margin-right:4px;}
.wp-paginate .gap {color:#999; margin-right:4px;}
.wp-paginate .current {color:#fff; background:#44616F; border:1px solid #44616F; margin-right:4px; padding:3px 6px;}
.wp-paginate .page {}
.wp-paginate .prev, .wp-paginate .next {}
/********************************************************************************************** COURSES  */
.linked-box{
	display:block;
	width:680px;
	padding:20px 20px 10px 20px;
	font-size:12px;
	background:#FFF;
	border:1px #CCC solid;
	margin-top:20px;
	}
.linked-box h4{
	color:#333;
	font-size:14px;
	}
.linked-box .course-line{
	display:block;
	padding:0px 0px 8px 20px;}
/********************************************************************************************** SIDEBAR */
.sidebar{
	width:180px;
	display:block;
	float:left;
	padding-left:10px;
	}
.glossymenu{}
.accordsuffix{
	position:absolute;
	left:7px;
	top:15px;
	}
.submenuheader,.submenuheader-nodrop{
	display:block;
	height:29px;
	background: #E6E3DC;
	font-size:13px;
	padding:13px 10px 0px 20px;
	color:#464646;
	width:150px;
	border-top:1px #FCFCFC solid;
	position:relative;
	}
.submenuheader-nodrop{
	background:#E6E3DC 7px 15px no-repeat url('images/acordion-off.jpg');
	}
	
.nodrop{ margin-bottom:0px;}
.nodrop a{
	display:block;
	height:29px;
	background: #E6E3DC;
	font-size:13px;
	padding:13px 10px 0px 20px;
	color:#464646;
	width:150px;
	border-top:1px #FCFCFC solid;
	position:relative;
	background:#E6E3DC 7px 15px no-repeat url('images/acordion-off.jpg');
	}
	
	
.submenu ul li a{
	display:block;
	background: #91C3CA;
	font-size:12px;
	padding:7px 10px 7px 20px;
	color:#FFF;
	width:150px;
	border-top:1px #FCFCFC solid;
	position:relative;
	}
.submenu ul li.current-cat a{
	color:#44616F;
	}
.submenu ul li a:hover{
	background: #44616F;
	color:#FFF;
	}
	
	
#sidebar_menu li a{
	display:block;
	height:29px;
	background: #E6E3DC;
	font-size:13px;
	padding:13px 10px 0px 20px;
	color:#464646;
	width:150px;
	border-top:1px #FCFCFC solid;
	position:relative;

	}

#sidebar_menu  li a:hover{
	background: #FFF;
	color:#44616F;
	}

#sidebar_menu  li.current_page_item a{
	background: #44616F;
	color:#FFF;
	}
	
.whattheysay_wrap_sidebar{
	display:block;
	width:100%;
	background-color:#e5e3dc;
	}
	
/********************************************************************************************** BLOG */
.post{
	display:block;
	padding:0px 0px 20px 0px;
	border-bottom:1px #CCC dotted;
	margin-bottom:20px;
	}

/********************************************************************************************** FOOTER TEXTS */
.footer_text_wrap{
	display:block;
	margin:0px auto;
	width:960px;
	height:288px;
	position:relative;
	height:320px;
	margin-top:10px;
	}
.info_wrap{
	display:block;
	width:230px;
	height:288px;
	float:left;
	margin-left:5px;
	background-color:#e5e3dc;
	}
.popular_wrap{
	display:block;
	width:230px;
	height:288px;
	float:left;
	margin-left:10px;
	background-color:#e5e3dc;
	}
.ads_wrap{
	display:block;
	width:470px;
	height:288px;
	float:right;
	margin-right:5px;
	background-color:#e5e3dc;
	position:relative;
	}
.ad1{
	display:block;
	width:211px;
	height:108px;
	position:absolute;
	top:55px;
	left:23px;
	}

.ad2{
	display:block;
	width:211px;
	height:108px;
	position:absolute;
	top:55px;
	right:22px;
	}
	
.ad3{
	display:block;
	width:211px;
	height:108px;
	position:absolute;
	bottom:15px;
	left:23px;
	}
	
.ad4{
	display:block;
	width:211px;
	height:108px;
	position:absolute;
	bottom:15px;
	right:22px;
	}


.info_wrap .box_header,.popular_wrap .box_header{
	width:210px;}
	
.info_wrap .box_content,.popular_wrap .box_content{
	width:190px;}
	
.ads_wrap .box_header{
	width:450px;}
.ads_wrap .box_content{
	width:430px;}
	
	
ul.popular li{
	padding:5px 0px;
	}
ul.popular li a{
	background: 0px 0px no-repeat url('images/popular_mark.jpg');
	height:10px;
	padding-left:15px;
	width:6px;
	}
/********************************************************************************************** FOOTER */

.footer_container{
	display:block;
	height:139px;
	margin:0px auto;
	width:100%;
	position:relative;
	background: 0px 0px repeat-x url('images/footer_bg.jpg');
	}
.footer_wrap{
	display:block;
	height:139px;
	margin:0px auto;
	width:960px;
	position:relative;
	background: 0px 0px repeat-x url('images/footer_wrap_bg.jpg');}
.copy{
	display:block;
	width:300px;
	height:10px;
	position:absolute;
	top:15px;
	left:20px;
	color:#CCC;
	}
.design{
	display:block;
	position:absolute;
	top:15px;
	right:20px;
	color:#CCC;
	}
.design a{
	color:#CCC;
	}
.footermenu_wrap{
	display:block;
	position:absolute;
	top:35px;
	left:0px;
	}
.footermenu_left a,.footermenu_right a{
	display:block;
	padding:4px 0px;
	color:#CCC;
	}
.footermenu_left a:hover,.footermenu_right a:hover{
	color:#FFF;
	}
	

	
.footermenu_left{
	display:block;
	float:left;
	width:100px;
	padding-left:20px;
	}
.footermenu_right{
	display:block;
	float:left;
	width:130px;
	}
